Results 1 to 6 of 6

Thread: failed update

  1. #1

    Default failed update

    i get this message when update fails to resolve a package dependency , and when I select not to
    update gstreamer and proceed, I get the same message

    patchpenSUSE-2011-5-1.noarch conflicts with gstreamer-0_10-fluendo-mp3.x86_64 < 12-6.1 provided by gstreamer-0_10-fluendo-mp3-0.10.16-1.1.x86_64

    TIA

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,170

    Default Re: failed update

    As the world of openSUSE is vast, you should try to narrow all possibilities down as much as possible to make it seasier for people to help you.

    That includes telling what level of openSUSE you use.

    That includes also explaining what exactly you are doing and not only give the error mesage of whatever you did. What sort of update (that is a very genric term). Using YaST, zypper, other? What statement when in the CLI, what clicked when in the GUI.

    And when in the CLI, post everything from the prompt, the command, until the output and the new prompt. And that between CODE tags (http://forums.opensuse.org/english/i...ags-guide.html ).

    And it could be that a list of your repos is important:
    Code:
    zypper lr -d
    Henk van Velden

  3. #3

    Default Re: failed update

    I'm running suse.1 64bit

    digit@linux-rvwa:~> zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+------------------------------------+-----------------------------------------+---------+---------+----------+--------+-------------------------------------------------------------------------------------------+--------
    1 | Updates-for-openSUSE-12.1-12.1-1.4 | Updates for openSUSE 12.1 12.1-1.4 | Yes | Yes | 99 | rpm-md | Index of /update/12.1 |
    2 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/Extra/openSUSE_12.1 |
    3 | download.opensuse.org-UpdatedApps | openSUSE BuildService - KDE:UpdatedApps | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/UpdatedApps/openSUSE_12.1 |
    4 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes | Yes | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_12.1 |
    5 | google-earth | google-earth | Yes | Yes | 99 | rpm-md | http://dl.google.com/linux/earth/rpm/stable/x86_64 |
    6 | libdvdcss | libdvdcss | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/12.1/ |
    7 | openSUSE-12.1-12.1-1.4 | openSUSE-12.1-12.1-1.4 | Yes | No | 99 | yast2 | cd:///?devices=/dev/disk/by-id/ata-HL-DT-ST_DVDRAM_GH22NS50_K009B2K2526,/dev/sr0,/dev/sr1 |
    8 | opensuse-guide.org-repo | libdvdcss repository | Yes | Yes | 99 | rpm-md | http://opensuse-guide.org/repo/12.1/ |
    9 | packman | packman | Yes | Yes | 99 | rpm-md | Index of /suse/openSUSE_12.1/ |
    10 | packman.inode.at-suse | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /suse/12.1/ |
    11 | repo-debug | openSUSE-12.1-Debug | No | Yes | 99 | NONE | Index of /debug/distribution/12.1/repo/oss |
    12 | repo-debug-update | openSUSE-12.1-Update-Debug | No | Yes | 99 | NONE | Index of /debug/update/12.1 |
    13 | repo-non-oss | openSUSE-12.1-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/12.1/repo/non-oss |
    14 | repo-oss | openSUSE-12.1-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/12.1/repo/oss |
    15 | repo-source | openSUSE-12.1-Source | No | Yes | 99 | NONE | Index of /source/distribution/12.1/repo/oss |
    digit@linux-rvwa:~>

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,170

    Default Re: failed update

    Quote Originally Posted by digitalpalmtree View Post
    I'm running suse.1 64bit
    Is this ment to be the information I asked for?

    1) there is no suse.1, this is an openSUSE forum and I hope you are using a supported level of it;

    2) you should use the CODE tags as indicated in my post;

    3) any explanation what you are doing is missing.

    At least I can not help you in this situation. I doubt if ver many others can.
    Henk van Velden

  5. #5
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: failed update

    > there is no suse.1

    please @digitalpalmtree, include the output of this command

    Code:
    cat /etc/SuSE-release
    when you re-send the info Henk asked for, in the readable format he
    requested, see the how-to here: http://tinyurl.com/2wwx7l9

    --
    DD http://tinyurl.com/DD-Caveat
    openSUSE®, the "German Engineered Automobiles" of operating systems!

  6. #6

    Default Re: failed update

    I run Open suse 12.1 64bit

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •